## pandoc-citeproc-preamble 1.2.3build1

=== debian/changelog ===
pandoc-citeproc-preamble (1.2.3build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 07 Sep 2019 17:43:06 +0200
