## pandoc-citeproc-preamble 1.2.4

=== debian/changelog ===
pandoc-citeproc-preamble (1.2.4-2build2) focal; urgency=medium

  * No-change rebuild with fixed binutils on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 08 Feb 2020 11:15:20 +0000

pandoc-citeproc-preamble (1.2.4-2build1) focal; urgency=medium

  * No-change rebuild for libffi soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 12 Jan 2020 08:51:50 +0000

pandoc-citeproc-preamble (1.2.4-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 20 Sep 2019 21:12:27 -0700

pandoc-citeproc-preamble (1.2.4-1) experimental; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 22 Feb 2019 18:35:10 -0700

pandoc-citeproc-preamble (1.2.4) unstable; urgency=medium

  * Add a GitHub pull request template.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 22 Feb 2019 18:30:12 -0700

pandoc-citeproc-preamble (1.2.3-1) experimental; urgency=medium

  * Add override_dh_gencontrol stanza to generate a versioned dependency
    on libghc-pandoc-types-dev using haskell-devscripts (Closes: #920743).
    This should enable automatically binNMUing pandoc-citeproc-preamble
    when new versions of pandoc-types hit Debian unstable.
    - Build-depend on haskell-devscripts-minimal | haskell-devscripts.
  * Switch to source format 3.0 (quilt).
  * Priority extra->optional.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 15 Feb 2019 20:26:37 -0700
