## pandoc-citeproc-preamble 1.6

=== debian/changelog ===
pandoc-citeproc-preamble (1.6-1build2) jammy; urgency=medium

  * No-change rebuild for Jammy w/ cmark-gfm.

 -- Utkarsh Gupta <utkarsh@ubuntu.com>  Tue, 01 Feb 2022 14:17:28 +0530

pandoc-citeproc-preamble (1.6-1build1.1) impish; urgency=medium

  * No-change rebuild for libffi soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 11 Sep 2021 07:02:34 +0200

pandoc-citeproc-preamble (1.6-1build1) groovy; urgency=medium

  * No-change rebuild against libffi8ubuntu1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 27 Aug 2020 00:13:42 +0000

pandoc-citeproc-preamble (1.6-1) unstable; urgency=medium

  * Drop mistaken Tests: field from d/tests/control.
  * Fix test/test to use /usr/bin/pandoc-citeproc-preamble when
    AUTOPKGTEST_TMP is set.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 26 Jul 2020 14:50:55 -0700

pandoc-citeproc-preamble (1.5-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 16 Jul 2020 20:00:27 -0700

pandoc-citeproc-preamble (1.5) unstable; urgency=medium

  * Release with correct version in pandoc-citeproc-preamble.cabal.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 16 Jul 2020 19:46:12 -0700

pandoc-citeproc-preamble (1.4-1) unstable; urgency=medium

  * New upstream release (Closes: #964837).

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 14 Jul 2020 08:49:58 -0700

pandoc-citeproc-preamble (1.4) unstable; urgency=medium

  * Update copyright years in various places.
  * Add CONTRIBUTING.rst & DEVELOPER-CERTIFICATE.
  * Tweak GitHub pull request template.
  * Add debian/tests/control.
  * Add override_dh_auto_test to run the integration test.
    - Add <!nocheck> build-deps on pandoc & pandoc-citeproc.
  * Declare compliance with Debian Policy 4.4.1.
    - Use 'https' in the Format: field in d/copyright.
  * README.md: add apt-get installation instructions.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 14 Jul 2020 08:48:22 -0700

pandoc-citeproc-preamble (1.3) unstable; urgency=medium

  * Select pandoc-citeproc's refs Div by its 'refs' identifier, rather
    than by its 'references' class (see definition of Attr type in
    Text.Pandoc.Definition).
    This fixes pandoc-citeproc-preamble with pandoc-citeproc >=0.16.3.
    From 0.16.3 onwards, pandoc-citeproc can add a 'hanging-indent' class
    to the refs Div, which broke pandoc-citeproc-preamble's old method of
    selecting the refs Div.
  * Update for pandoc-types >=1.20.
    - Add dependency on text-conversions library.

  * Add a simple integration test.
  * README.md: Don't specify a --resolver argument in the sample `stack
    install` command.
    Users probably want to use the latest LTS, so that
    pandoc-citeproc-preamble will work with recent pandoc.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 28 Nov 2019 21:35:50 -0700
