=== debian/control ===
--- 
+++ 
@@ -1,12 +1,16 @@
 Source: pandoc-citeproc-preamble
-Maintainer: Sean Whitton <spwhitton@spwhitton.name>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sean Whitton <spwhitton@spwhitton.name>
 Priority: optional
 Section: haskell
 Build-Depends: debhelper (>= 10),
  ghc,
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
- libghc-pandoc-types-dev,
-Standards-Version: 3.9.8
+ libghc-text-conversions-dev,
+ libghc-pandoc-types-dev (>= 1.20),
+ pandoc <!nocheck>,
+ pandoc-citeproc <!nocheck>,
+Standards-Version: 4.4.1
 Homepage: https://spwhitton.name/tech/code/pandoc-citeproc-preamble/
 Vcs-Git: https://git.spwhitton.name/pandoc-citeproc-preamble
 Vcs-Browser: https://git.spwhitton.name/pandoc-citeproc-preamble
