## pandoc-citeproc-preamble 1.7

=== debian/changelog ===
pandoc-citeproc-preamble (1.7-3) unstable; urgency=medium

  * Replace Recommends on pandoc-citeproc with one on pandoc
    (Closes: #1115665).
  * Upgrade to debhelper compat level 13, drop d/compat
    (Closes: #1116834).

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 01 Oct 2025 11:44:08 +0100

pandoc-citeproc-preamble (1.7-2) unstable; urgency=medium

  * Rebuild against newer Pandoc.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 21 Mar 2024 19:13:55 +0800

pandoc-citeproc-preamble (1.7-1) unstable; urgency=medium

  * Replace references to pandoc-citeproc.
    We now say "Pandoc's citeproc filter", "Pandoc's bibliography", etc..
  * Replace '--filter pandoc-citeproc' -> '--citeproc' (Closes: #1017256).
  * Drop build-dep and autopkgtest dep on pandoc-citeproc.

  * Update homepage in pandoc-citeproc-preamble.cabal.
  * Fix a manpage typo.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 21 Aug 2022 14:36:30 -0700
