=== debian/control ===
Source: pandoc-citeproc-preamble
Maintainer: Sean Whitton <spwhitton@spwhitton.name>
Priority: optional
Section: haskell
Build-Depends: debhelper-compat (= 13),
 ghc,
 haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
 libghc-text-conversions-dev,
 libghc-pandoc-types-dev (>= 1.20),
 pandoc <!nocheck>,
Standards-Version: 4.4.1
Homepage: https://spwhitton.name/tech/code/pandoc-citeproc-preamble/
Vcs-Git: https://git.spwhitton.name/pandoc-citeproc-preamble
Vcs-Browser: https://git.spwhitton.name/pandoc-citeproc-preamble

Package: pandoc-citeproc-preamble
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends},
 ${haskell:Depends},
Recommends: pandoc
Description: insert a preamble before Pandoc's bibliography
 pandoc-citeproc-preamble is a JSON filter for Pandoc which inserts a preamble
 before the output that Pandoc's citeproc filter appends to the document. This
 preamble might include a heading (e.g. "Bibliography") and raw markup to
 format the bibliography for the output format.
 .
 Since Pandoc's citeproc filter doesn't provide any facility to add formatting
 control code to its output, pandoc-citeproc-preamble is necessary to avoid
 the user being forced to add their control code to the end of their input
 files, thereby losing the input file's agnosticity with regard to output
 format.
