=== debian/tests/control ===
Test-Command: test/test
Restrictions: rw-build-tree
# ^ produces test/output.tex
Depends: @, pandoc
